TSHTTPTXNSERVERPACKETMARKSET(3ts)

NAME
TSHttpTxnServerPacketMarkSet - change packet firewall mark for the server side connection

SYNOPSIS

#include <ts/ts.h>

    TSReturnCode TSHttpTxnServerPacketMarkSet(TSHttpTxn txnp, int mark)

DESCRIPTION

NOTE:
        The change takes effect immediately, if no OS connection has been made, then this sets the mark that will be used IF an OS connection is established

SEE ALSO

proxy.config.net.sock_packet_mark_out and TS-1090

COPYRIGHT
2014, dev@trafficserver.apache.org